body{
	display: flex;
}

#logo-container {
	margin-left:auto;
    margin-right:auto;
	min-width: 1350px;
	min-height: 500px;
  background: url(../images/emma.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

#logo-container:hover { 
	background: url(../graphics/logo3.gif);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;	
}

#logo-container:active {
	background: url(../graphics/watsonforwomen2.png);
background-size: cover;
	background-repeat: no-repeat;
	background-position: center;	
}